organization:
  name: Centraal Justitieel Incassobureau
  ooid: 12583
repositories:
  - gitlab: blauwe-knop/vorderingenoverzicht/bk-config-db
  - gitlab: blauwe-knop/vorderingenoverzicht/bk-config-service
  - gitlab: blauwe-knop/vorderingenoverzicht/bk-management-process
  - gitlab: blauwe-knop/vorderingenoverzicht/bk-management-ui
  - gitlab: blauwe-knop/vorderingenoverzicht/citizen-financial-claim-process
  - gitlab: blauwe-knop/vorderingenoverzicht/demo-simulation-process
  - gitlab: blauwe-knop/vorderingenoverzicht/demo-source-system
  - gitlab: blauwe-knop/vorderingenoverzicht/financial-claim-request-db
  - gitlab: blauwe-knop/vorderingenoverzicht/financial-claim-request-service
  - gitlab: blauwe-knop/vorderingenoverzicht/legalization-service
  - gitlab: blauwe-knop/vorderingenoverzicht/mock-digid-ui
  - gitlab: blauwe-knop/vorderingenoverzicht/mock-legalization-process
  - gitlab: blauwe-knop/vorderingenoverzicht/mock-legalization-ui
  - gitlab: blauwe-knop/vorderingenoverzicht/mock-source-system
  - gitlab: blauwe-knop/vorderingenoverzicht/scheme-db
  - gitlab: blauwe-knop/vorderingenoverzicht/scheme-management-ui
  - gitlab: blauwe-knop/vorderingenoverzicht/scheme-process
  - gitlab: blauwe-knop/vorderingenoverzicht/scheme-service
  - gitlab: blauwe-knop/vorderingenoverzicht/session-process
  - gitlab: blauwe-knop/vorderingenoverzicht/session-service
  - gitlab: blauwe-knop/vorderingenoverzicht/user_ui
    apis:
      - cjib-vorijk-citizen-financial-claims-api
ignored_repositories:
  - gitlab: blauwe-knop/common/health-checker
  - gitlab: blauwe-knop/common/rsa-mobile
  - gitlab: blauwe-knop/schuldenoverzicht/mobile-app
  - gitlab: blauwe-knop/vorderingenoverzicht/charts
  - gitlab: blauwe-knop/vorderingenoverzicht/development-environment
